* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.container {
    width: 100%;
    height: 100vh;
    background-image: url('../images/drew-coffman-1872.jpg');
    background-size:100% 100%;
    background-position:center center;
}
.container .toHome a {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 20px;
    border-radius: 6px;
    background-color: rgb(230, 95, 120);
    padding: 5px;
    color: #fff;
}
.container .nav .right {
    float : right;
}
.container .nav ul {
    list-style-type: none;
    padding: 10px;
}
.container .nav ul li {
    float: left;
    padding: 25px 20px;
}
.container .nav ul li a {
    color: #fff;
    text-decoration: none;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    transition: all 0.5s;
}
.container .nav ul li a:hover {
    color: rgb(230, 95, 120);
    border-bottom: 3px solid #fff;
}
.container .nav ul img {
    width: 200px;
    height: 50px;
}
.container .caption {
    text-align: center;
    color:#fff;
    padding-top: 200px;
}
.container .caption h3 {
    font-family: "Alegreya Sans";
    font-size: 28px;
}
.container .caption h1 {
    font-family: Alegreya;
    font-size: 80px;
    padding: 20px 0;
}
.container .caption p {
    font-family: "Alegreya sans";
    font-size: 22px;
    line-height: 1.7;
    padding-bottom: 30px;
}
.container .caption .btn1,.container .caption .btn2 {
    font-size: 18px;
    padding: 15px 20px;
    margin: 10px;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
}
.container .caption .btn1 {
    background-color: rgb(141,121,88);
    border: 2px solid transparent;
}
.container .caption .btn1:hover {
    background-color: #fff;
    color : rgb(141,121,88);
}
.container .caption .btn2 {
    background-color: transparent;
    border: 2px solid #fff;
}
.container .caption .btn2:hover {
    background-color: #fff;
    color : #000;
}
.clr {
    clear: both;
}
.who-we {
    margin-top: 0px;
    width: 85%;
    margin: 100px auto;
}
.who-we .bakery {
    float: left;
    width: 50%;
}
.who-we .bakery img {
    width: 90%;
}
.who-we .who-we-info {
    float: left;
    width: 50%;
    padding-top: 20px;
}
.who-we .who-we-info h2 {
    font-family: Alegreya;
    font-size: 34px;
}
.who-we .who-we-info p {
    font-family: "Alegreya sans";
    font-size: 20px;
    padding: 20px 0;
    line-height: 1.7;
}
.who-we .who-we-info i {
    background-color: #c1ab84;
    color: #fff;
    font-size: 18px;
    padding: 10px;
    border-radius: 50%;
}
.who-we .who-we-info ul {
    list-style: none;
}
.who-we .who-we-info ul li {
    padding: 10px;
}
.who-we .who-we-info ul li span{
    font-size: 18px;
    font-family: "Alegreya sans";
    padding-left: 10px;
}
.main {
    padding: 100px 30px;
    overflow: hidden;
    background-color: #eee;
}
.location {
    margin:auto;
    width: 90%;
}
.location .text {
    width: 55%;
    float: left;
    padding-right: 20px;
}
.location .text h1 {
    font-family: Alegreya;
    font-size: 36px;
}
.location .text p {
    font-family: "Alegreya sans";
    font-size: 20px;
    line-height: 1.7;
    padding-top:20px;
    padding-right: 40px;
}
.location .text p :nth-child(2){
    padding-top:20px;
}
.location .loc-img {
    float: left;
    width: 45%;
    padding-left: 40px;
}
.location .loc-img img {
    width: 100%;
}
.bak {
    padding: 70px 10px;
    text-align: center;
}
.bak .face {
    margin-bottom: 40px;
}
.bak .face h1 {
    font-family: Alegreya;
    font-size: 36px;
    padding-bottom: 20px;
}
.bak .face p {
    font-family: "Alegreya sans";
    font-size: 20px;
}
.bak .prod {
    width: 33.333333%;
    float: left;
}
.bak .prod img {
    width: 90%;
    padding-bottom: 20px;
}
.bak .prod h2 {
    font-family: "Alegreya sans";
    font-size: 24px;
}
.bak .prod p {
    font-family: "Alegreya sans";
    font-size: 18px;
    padding: 20px 10px;
    line-height: 1.7;
}
.contact {
    background-color:#eee;
    margin-top:70px;
}
.contact .route {
    width: 80%;
    margin: auto;
    overflow: auto;
}
.contact .route .con-info {
    width: 40%;
    float: left;
    margin: 100px  80px 20px 10px;
}
.contact .route .con-info h1 {
    font-family: Alegreya;
    font-size: 32px;
    padding-bottom: 30px;
}
.contact .route .con-info p {
    font-family: "Alegreya sans";
    font-size: 20px;
    line-height: 1.7;
}
.contact .route .con-info h4 {
    font-family: "Alegreya sans";
    font-size: 18px;
    line-height: 1.7;
    padding-bottom: 30px;
}
.contact .route .con-info i {
    background-color: #c1ab84;
    color: #fff;
    font-size: 18px;
    padding: 10px;
    border-radius: 50%;
}
.contact .route .con-info ul {
    list-style: none;
}
.contact .route .con-info li {
    padding: 10px;
}
.contact .route .con-info span {
    font-family: "Alegreya sans";
    font-size: 18;
    padding-left: 10px;
}
.contact .route .map {
    float: left;
    width: 50%;
    padding-top: 80px;
}
.contact .route .map iframe {
    width: 100%;
}
.details {
    background-color:rgb(64,61,56);
    background-image: url('../images/contact-details-map.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: right;
}
.details .det-div {
    width: 80%;
    margin: auto;
    padding: 50px 0;
    overflow: hidden;
}
.details .det-div .det-inf {
    width: 25%;
    float: left;
    padding-left: 20px;
}
.details .det-div .det-inf h3 {
    font-family: "Alegreya sans";
    font-size: 20px;
    line-height: 1.7;
    padding-bottom: 30px;
    color: #fff;    
}
.details .det-div .det-inf p {
    font-family: "Alegreya sans";
    font-size: 16px;
    line-height: 1.7;
    padding-bottom: 30px;
    color: #ddd;    
}
.details .det-div .det-inf ul {
    list-style-type: none;
}
.details .det-div .det-inf ul li:before { 
    content: '> ';
    padding: 3px;
}
.details .det-div .det-inf ul li {
    font-family: "Alegreya sans";
    line-height: 1.8;
    color: #ddd;
    padding: 10px 0;
    border-bottom: 1px solid#eee;
}
.details .det-div .det-inf ul hr {
    background-color: #eee;
}
.footer {
    background-color: #353330;
    color: #eee;
    text-align: center;
    padding-top: 60px;
}
.footer .image img {
    width: 350px;
}
.footer h4 {
    padding: 20px 0;
}
.footer .sympol {
    padding-bottom: 20px
}
.footer .fab {
    color: rgb(180,180,180);
    background-color: #444;
    border-radius: 50%;
    padding: 20px;
    font-size: 22px;
    margin-bottom: 20px;
    cursor: pointer;
}
.fa-facebook-f:hover {
    background-color: rgb(32, 32, 150);
    color: #fff;
}
.fa-google-plus-g:hover {
    background-color: rgb(175, 14, 14);
    color: #fff;
}
.fa-linkedin-in:hover {
    background-color: #0099ff;
    color: #fff;
}
.fa-twitter:hover {
    background-color: #0099ff;
    color: #fff;
}
